## linux-librem5 6.6.110pureos1~byz1

=== debian/changelog ===
linux-librem5 (6.6.110pureos1~byz1) byzantium; urgency=medium

  * Release into byzantium.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 17 Oct 2025 16:15:48 +0200

linux-librem5 (6.6.110pureos1) dawn; urgency=medium

  * Merge tag 'v6.6.110' into pureos/latest

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 12 Oct 2025 06:34:47 +0200

linux-librem5 (6.6.101pureos1~byz1) byzantium; urgency=medium

  * Release into byzantium.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 29 Aug 2025 19:48:03 +0200

linux-librem5 (6.6.101pureos1) dawn; urgency=medium

  * Merge tag 'v6.6.101' into pureos/latest

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 14 Aug 2025 00:29:08 +0200

linux-librem5 (6.6.92pureos1~byz1) byzantium; urgency=medium

  * Release into byzantium.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 02 Jun 2025 05:41:12 +0200

linux-librem5 (6.6.92pureos1) dawn; urgency=medium

  * Merge tag 'v6.6.92' into pureos/latest
  * arm64: dts: imx8mq-librem5: Set cap-power-off-card for usdhc2

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 22 May 2025 23:42:20 +0200

linux-librem5 (6.6.83pureos2~byz1) byzantium; urgency=medium

  * Release into byzantium.
  * Revert "dts: imx8mq-librem5: Set vibrator's PWM frequency to 20kHz"
    - This requires feedbackd theme changes that won't be backported into byzantium.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 22 May 2025 23:01:44 +0200

linux-librem5 (6.6.83pureos2) dawn; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * d/rules: Make binary-arch depend on build-arch
  * drm/panel: mantix: Enable DSI LPM
  * drm/panel: mantix: Improve power on sequence timings
  * drm/panel: mantix: Improve power off sequence
  * drm/panel: mantix: Drop bank 9 initialization
  * drm/panel: mantix: Don't turn on MIPI peripheral
  * arm64: dts: imx8mq-librem5: Limit uSDHC2 frequency to 50MHz
  * Input: edt-ft5x06: Empty all slots when status register shows zero touches
  * arm64: dts: imx8mq-librem5: Enable I2C recovery
  * bq25890_charger: Clamp supplied input current limit instead of falling back to 500mA
  * bq25890_charger: Don't hardcore IINLIM range
  * tps6598x: Clamp max current to 3A
  * librem5_defconfig: Enable lockup detector
  * devfreq: imx-bus: Return -EPROBE_DEFER when failing to grab passive parent
  * dts: imx8mq-librem5: Enable 100MHz, 400MHz, 800MHz and 1.3GHz CPU frequencies
  * dts: imx8mq-librem5: Set vibrator's PWM frequency to 20kHz
  * gitlab-ci: Don't run debian/rules debian/control
  * gitlab-ci: Include pipeline ID and commit rev in package version
  * d/rules: Pass KBUILD_BUILD_VERSION_TIMESTAMP with package version
  * arm64: dts: imx8mq-librem5: Enable SNVS RTC
  * devfreq: imx8m-ddrc: Switch DRAM to lowest frequency in s2idle
  * arm64: dts: imx8mq-librem5: Set M4 core frequency to 25MHz
  * arm64: dts: imx8mq: Set the correct gpu_ahb clock frequency
  * librem5_defconfig: Compress modules
  * usb: core: hub: Don't wait for TRSMRCY on remote wakeup of already active port
  * arm64: dts: imx8mq-librem5: Set CD GPIO for uSDHC2
  * librem5_defconfig: Enable LZ4, LZ4HC and ZSTD compressors

  [ Sun Haiyong ]
  * perf tools: Fix calloc() arguments to address error introduced in gcc-14
  * perf top: Remove needless malloc(0) call that triggers -Walloc-size

  [ Ben Hutchings ]
  * Make mkcompile_h accept an alternate timestamp string

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 22 May 2025 21:33:47 +0200

linux-librem5 (6.6.83pureos1~byz1) byzantium; urgency=critical

  * Release into byzantium.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 22 Mar 2025 15:43:06 +0100

linux-librem5 (6.6.83pureos1) dawn; urgency=critical

  [ Sebastian Krzyszkowiak ]
  * Merge tag 'v6.6.83' into pureos/latest
  * Revert "arm64: dts: imx8mq-librem5: disable SuperSpeed instances in park mode"
  * Revert "usb: xhci: increase XHCI_MAX_REXIT_TIMEOUT_MS"
  * Revert "usb: quirks: hub_slow_reset for usb2642"
  * Revert "USB: Fix USB device disconnects on resume."
  * scsi: sd: Move ignore_media_change handling to sd_resume_common
  * gitlab-ci: Switch to -dev image

  [ Eric Kuzmenko ]
  * Revert "Enable internal pull-ups for HSW_4G_STATE, HSW_WIFI_STATE, and HSW_CA_STATE"
  * Set 4G_PWR_EN, WIFI3V3_EN, and CAMERA_PWR_EN_3V3 / AUDIO_POWER_EN_3V3 drive strength to 40-Ohms

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 22 Mar 2025 15:30:49 +0100

linux-librem5 (6.6.74pureos1~byz1) byzantium; urgency=medium

  [ Martin Kepplinger-Novaković ]
  * [5fa4adbb] Merge branch 'pureos/latest' into pureos/byzantium

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Wed, 29 Jan 2025 09:28:00 +0100

linux-librem5 (6.6.74pureos1) dawn; urgency=medium

  [ Martin Kepplinger ]
  * [8344b5f1] Merge tag 'v6.6.74' into stable/6.6.74

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Wed, 29 Jan 2025 09:19:25 +0100

linux-librem5 (6.6.66pureos1~byz1) byzantium; urgency=medium

  [ Martin Kepplinger ]
  * Merge branch 'pureos/latest' into pureos/byzantium

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Tue, 17 Dec 2024 08:03:21 +0100

linux-librem5 (6.6.66pureos1) dawn; urgency=medium

  [ Martin Kepplinger ]
  * Merge tag 'v6.6.66' into stable/6.6.66

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Mon, 16 Dec 2024 08:28:40 +0100

linux-librem5 (6.6.63pureos1~byz1) byzantium; urgency=medium

  [ Martin Kepplinger ]
  * Merge branch 'pureos/latest' into pureos/byzantium

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Mon, 02 Dec 2024 09:46:23 +0100

linux-librem5 (6.6.63pureos1) dawn; urgency=medium

  [ Martin Kepplinger ]
  * librem5_defconfig: enable ax25 modules
  * Merge tag 'v6.6.63' into stable/6.6.63

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Mon, 02 Dec 2024 09:39:05 +0100

linux-librem5 (6.6.57pureos1~byz1) byzantium; urgency=medium

  [ Martin Kepplinger ]

