## linux-librem5 6.6.110pureos1~cri1

=== debian/changelog ===
linux-librem5 (6.6.110pureos1~cri1) crimson; urgency=medium

  * Release into rcimron

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 17 Oct 2025 16:14:48 +0200

linux-librem5 (6.6.101pureos1~cri1) crimson; urgency=medium

  * Release into crimson.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 29 Aug 2025 19:45:38 +0200

linux-librem5 (6.6.92pureos1~cri1) crimson; urgency=medium

  * Release into crimson.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 02 Jun 2025 05:39:31 +0200

linux-librem5 (6.6.83pureos2~cri1) crimson; urgency=medium

  * Release into crimson.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 22 May 2025 22:58:45 +0200

linux-librem5 (6.6.83pureos1~cri1) crimson; urgency=critical

  * Release into crimson.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 22 Mar 2025 15:39:30 +0100

linux-librem5 (6.6.74pureos1~cri1) crimson; urgency=medium

  [ Martin Kepplinger-Novaković ]
  * [e963bdfb] Merge branch 'pureos/latest' into pureos/crimson

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Wed, 29 Jan 2025 09:24:00 +0100

linux-librem5 (6.6.66pureos1~cri1) crimson; urgency=medium

  [ Martin Kepplinger ]
  * Merge branch 'pureos/latest' into pureos/crimson

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Tue, 17 Dec 2024 08:01:14 +0100

linux-librem5 (6.6.63pureos1~cri1) crimson; urgency=medium

  [ Martin Kepplinger ]
  * Merge branch 'pureos/latest' into pureos/crimson

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Mon, 02 Dec 2024 09:42:16 +0100

linux-librem5 (6.6.57pureos1~cri1) crimson; urgency=medium

  [ Martin Kepplinger ]
  * Merge branch 'pureos/latest' into pureos/crimson

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Mon, 28 Oct 2024 13:02:52 +0100

linux-librem5 (6.6.52pureos1~cri1) crimson; urgency=medium

  [ Martin Kepplinger ]
  * Merge branch 'pureos/latest' into pureos/crimson

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Mon, 23 Sep 2024 11:24:31 +0200

linux-librem5 (6.6.40pureos1) crimson; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * Revert "sound: codec: gtm601: the BM818 uses stereo channels"
  * Revert "hack: sound: set the gtm601 driver to 48K"

  [ Martin Kepplinger ]
  * Merge tag 'v6.6.40' into stable/6.6.40
  * gitlab-ci: switch to pureos/crimson image
  * d/gbp.conf: switch to pureos/crimson branch
  * Merge branch 'pureos/latest' into pureos/crimson

 -- Martin Kepplinger <martin.kepplinger@puri.sm>  Tue, 16 Jul 2024 12:55:10 +0200
