## linux-librem5 6.6.110pureos2~byz1

=== debian/changelog ===
linux-librem5 (6.6.110pureos2~byz1) byzantium; urgency=medium

  * Release into byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 01 Dec 2025 00:42:55 +0100

linux-librem5 (6.6.110pureos2) dawn; urgency=medium

  * [23741ec] arm64: dts: imx8mq-librem5: Specify the clock frequency for s5k3l6xx
  * [5505bfc] s5k3l6xx: Enable bad pixel correction
  * [f941288] s5k3l6xx: Fix the output window positions not to include dummy pixels
  * [63b7d10] s5k3l6xx: Configure the clocks correctly, don't overdrive the sensor
  * [13af4ed] s5k3l6xx: Choose the right MIPI link frequency to report
  * [f5b6100] s5k3l6xx: Add RAW10 frame formats
  * [d0eb0a1] s5k3l6xx: Set digital processing chain configuration based on vendor-provided register list
  * [7adb47f] s5k3l6xx: Use non-continuous MIPI clock
  * [efaf1b7] s5k3l6xx: Allow to configure the frame interval
  * [095ae2f] s5k3l6xx: Don't leak debugfs when unloading
  * [119fcbf] s5k3l6xx: Set the correct pixel rate
  * [b4f0e49] s5k3l6xx: Update exposure and blanking control limits according to current mode
  * [2f8e750] s5k3l6xx: Simplify the power-up sequence
  * [72913ef] dw9714: Use linear slope control

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 01 Dec 2025 00:39:09 +0100
