## linux-librem5 6.6.110pureos2~cri1

=== debian/changelog ===
linux-librem5 (6.6.110pureos2~cri1) crimson; urgency=medium

  * Release into crimson

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 01 Dec 2025 00:41:28 +0100
