## linux-librem5 6.6.118pureos1~byz1

=== debian/changelog ===
linux-librem5 (6.6.118pureos1~byz1) byzantium; urgency=medium

  * Release into byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 10 Dec 2025 00:42:48 +0100

linux-librem5 (6.6.118pureos1) dawn; urgency=medium

  * [49c5249] librem5_defconfig: Enable DMA heaps and udmabuf
  * [db56965] Merge tag 'v6.6.118' into pureos/latest

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 05 Dec 2025 01:24:43 +0100
