## linux-librem5 6.6.118pureos1~cri1

=== debian/changelog ===
linux-librem5 (6.6.118pureos1~cri1) crimson; urgency=medium

  * Release into crimson

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 10 Dec 2025 00:41:36 +0100
