=== drivers/gpu/drm/imx/mhdp/Makefile ===
# SPDX-License-Identifier: GPL-2.0

cdns_mhdp_imx-objs := cdns-mhdp-imxdrv.o cdns-mhdp-dp-phy.o cdns-mhdp-hdmi-phy.o
obj-$(CONFIG_DRM_IMX_CDNS_MHDP) += cdns_mhdp_imx.o
