=== arch/arm/boot/dts/nxp/imx/Makefile ===
# SPDX-License-Identifier: GPL-2.0
dtb-$(CONFIG_SOC_IMX1) += \
	imx1-ads.dtb \
	imx1-apf9328.dtb
dtb-$(CONFIG_SOC_IMX25) += \
	imx25-eukrea-mbimxsd25-baseboard.dtb \
	imx25-eukrea-mbimxsd25-baseboard-cmo-qvga.dtb \
	imx25-eukrea-mbimxsd25-baseboard-dvi-svga.dtb \
	imx25-eukrea-mbimxsd25-baseboard-dvi-vga.dtb \
	imx25-karo-tx25.dtb \
	imx25-pdk.dtb
dtb-$(CONFIG_SOC_IMX27) += \
	imx27-apf27.dtb \
	imx27-apf27dev.dtb \
	imx27-eukrea-mbimxsd27-baseboard.dtb \
	imx27-pdk.dtb \
	imx27-phytec-phycore-rdk.dtb \
	imx27-phytec-phycard-s-rdk.dtb
dtb-$(CONFIG_SOC_IMX31) += \
	imx31-bug.dtb \
	imx31-lite.dtb
dtb-$(CONFIG_SOC_IMX35) += \
	imx35-eukrea-mbimxsd35-baseboard.dtb \
	imx35-pdk.dtb
dtb-$(CONFIG_SOC_IMX50) += \
	imx50-evk.dtb \
	imx50-kobo-aura.dtb
dtb-$(CONFIG_SOC_IMX51) += \
	imx51-apf51.dtb \
	imx51-apf51dev.dtb \
	imx51-babbage.dtb \
	imx51-digi-connectcore-jsk.dtb \
	imx51-eukrea-mbimxsd51-baseboard.dtb \
	imx51-ts4800.dtb \
	imx51-zii-rdu1.dtb \
	imx51-zii-scu2-mezz.dtb \
	imx51-zii-scu3-esb.dtb
dtb-$(CONFIG_SOC_IMX53) += \
	imx53-ard.dtb \
	imx53-cx9020.dtb \
	imx53-kp-ddc.dtb \
	imx53-kp-hsc.dtb \
	imx53-m53evk.dtb \
	imx53-m53menlo.dtb \
	imx53-mba53.dtb \
	imx53-ppd.dtb \
	imx53-qsb.dtb \
	imx53-qsrb.dtb \
	imx53-sk-imx53.dtb \
	imx53-smd.dtb \
	imx53-tx53-x03x.dtb \
	imx53-tx53-x13x.dtb \
	imx53-usbarmory.dtb \
	imx53-voipac-bsb.dtb
dtb-$(CONFIG_SOC_IMX6Q) += \
	imx6dl-alti6p.dtb \
	imx6dl-apf6dev.dtb \
	imx6dl-aristainetos_4.dtb \
	imx6dl-aristainetos_7.dtb \
	imx6dl-aristainetos2_4.dtb \
	imx6dl-aristainetos2_7.dtb \
	imx6dl-colibri-aster.dtb \
	imx6dl-colibri-eval-v3.dtb \
	imx6dl-colibri-iris.dtb \
	imx6dl-colibri-iris-v2.dtb \
	imx6dl-cubox-i.dtb \
	imx6dl-cubox-i-emmc-som-v15.dtb \
	imx6dl-cubox-i-som-v15.dtb \
	imx6dl-dfi-fs700-m60.dtb \
	imx6dl-dhcom-picoitx.dtb \
	imx6dl-eckelmann-ci4x10.dtb \
	imx6dl-emcon-avari.dtb \
	imx6dl-gw51xx.dtb \
	imx6dl-gw52xx.dtb \
	imx6dl-gw53xx.dtb \
	imx6dl-gw54xx.dtb \
	imx6dl-gw551x.dtb \
	imx6dl-gw552x.dtb \
	imx6dl-gw553x.dtb \
	imx6dl-gw560x.dtb \
	imx6dl-gw5903.dtb \
	imx6dl-gw5904.dtb \
	imx6dl-gw5907.dtb \
	imx6dl-gw5910.dtb \
	imx6dl-gw5912.dtb \
	imx6dl-gw5913.dtb \
	imx6dl-hummingboard.dtb \
	imx6dl-hummingboard-emmc-som-v15.dtb \
	imx6dl-hummingboard-som-v15.dtb \
	imx6dl-hummingboard2.dtb \
	imx6dl-hummingboard2-emmc-som-v15.dtb \
	imx6dl-hummingboard2-som-v15.dtb \
	imx6dl-icore.dtb \
	imx6dl-icore-mipi.dtb \
	imx6dl-icore-rqs.dtb \
	imx6dl-lanmcu.dtb \
	imx6dl-mamoj.dtb \
	imx6dl-mba6a.dtb \
	imx6dl-mba6b.dtb \
	imx6dl-nit6xlite.dtb \
	imx6dl-nitrogen6x.dtb \
	imx6dl-phytec-mira-rdk-nand.dtb \
	imx6dl-phytec-pbab01.dtb \
	imx6dl-pico-dwarf.dtb \
	imx6dl-pico-hobbit.dtb \
	imx6dl-pico-nymph.dtb \
	imx6dl-pico-pi.dtb \
	imx6dl-plybas.dtb \
	imx6dl-plym2m.dtb \
	imx6dl-prtmvt.dtb \
	imx6dl-prtrvt.dtb \
	imx6dl-prtvt7.dtb \
	imx6dl-rex-basic.dtb \
	imx6dl-riotboard.dtb \
	imx6dl-sabreauto.dtb \
	imx6dl-sabrelite.dtb \
	imx6dl-sabresd.dtb \
	imx6dl-savageboard.dtb \
	imx6dl-skov-revc-lt2.dtb \
	imx6dl-skov-revc-lt6.dtb \
	imx6dl-solidsense.dtb \
	imx6dl-ts4900.dtb \
	imx6dl-ts7970.dtb \
	imx6dl-tx6dl-comtft.dtb \
	imx6dl-tx6s-8034.dtb \
	imx6dl-tx6s-8034-mb7.dtb \
	imx6dl-tx6s-8035.dtb \
	imx6dl-tx6s-8035-mb7.dtb \
	imx6dl-tx6u-801x.dtb \
	imx6dl-tx6u-80xx-mb7.dtb \
	imx6dl-tx6u-8033.dtb \
	imx6dl-tx6u-8033-mb7.dtb \
	imx6dl-tx6u-811x.dtb \
	imx6dl-tx6u-81xx-mb7.dtb \
	imx6dl-udoo.dtb \
	imx6dl-victgo.dtb \
	imx6dl-vicut1.dtb \
	imx6dl-wandboard.dtb \
	imx6dl-wandboard-revb1.dtb \
	imx6dl-wandboard-revd1.dtb \
	imx6dl-yapp4-draco.dtb \
	imx6dl-yapp4-hydra.dtb \
	imx6dl-yapp4-lynx.dtb \
	imx6dl-yapp4-orion.dtb \
	imx6dl-yapp4-phoenix.dtb \
	imx6dl-yapp4-ursa.dtb \
	imx6q-apalis-eval.dtb \
	imx6q-apalis-ixora.dtb \
	imx6q-apalis-ixora-v1.1.dtb \
	imx6q-apalis-ixora-v1.2.dtb \
	imx6q-apf6dev.dtb \
	imx6q-arm2.dtb \
	imx6q-b450v3.dtb \
	imx6q-b650v3.dtb \
	imx6q-b850v3.dtb \
	imx6q-bosch-acc.dtb \
	imx6q-cm-fx6.dtb \
	imx6q-cubox-i.dtb \
	imx6q-cubox-i-emmc-som-v15.dtb \
	imx6q-cubox-i-som-v15.dtb \
	imx6q-dfi-fs700-m60.dtb \
	imx6q-dhcom-pdk2.dtb \
	imx6q-display5-tianma-tm070-1280x768.dtb \
	imx6q-dmo-edmqmx6.dtb \
	imx6q-dms-ba16.dtb \
	imx6q-ds.dtb \
	imx6q-emcon-avari.dtb \
	imx6q-evi.dtb \
	imx6dl-b105pv2.dtb \
	imx6dl-b105v2.dtb \
	imx6dl-b125v2.dtb \
	imx6dl-b125pv2.dtb \
	imx6dl-b155v2.dtb \
	imx6q-gk802.dtb \
	imx6q-gw51xx.dtb \
	imx6q-gw52xx.dtb \
	imx6q-gw53xx.dtb \
	imx6q-gw5400-a.dtb \
	imx6q-gw54xx.dtb \
	imx6q-gw551x.dtb \
	imx6q-gw552x.dtb \
	imx6q-gw553x.dtb \
	imx6q-gw560x.dtb \
	imx6q-gw5903.dtb \
	imx6q-gw5904.dtb \
	imx6q-gw5907.dtb \
	imx6q-gw5910.dtb \
	imx6q-gw5912.dtb \
	imx6q-gw5913.dtb \
	imx6q-h100.dtb \
	imx6q-hummingboard.dtb \
	imx6q-hummingboard-emmc-som-v15.dtb \
	imx6q-hummingboard-som-v15.dtb \
	imx6q-hummingboard2.dtb \
	imx6q-hummingboard2-emmc-som-v15.dtb \
	imx6q-hummingboard2-som-v15.dtb \
	imx6q-icore.dtb \
	imx6q-icore-mipi.dtb \
	imx6q-icore-ofcap10.dtb \
	imx6q-icore-ofcap12.dtb \
	imx6q-icore-rqs.dtb \
	imx6q-kp-tpc.dtb \
	imx6q-logicpd.dtb \
	imx6q-marsboard.dtb \
	imx6q-mba6a.dtb \
	imx6q-mba6b.dtb \
	imx6q-mccmon6.dtb \
	imx6q-nitrogen6x.dtb \
	imx6q-nitrogen6_max.dtb \
	imx6q-nitrogen6_som2.dtb \
	imx6q-novena.dtb \
	imx6q-phytec-mira-rdk-emmc.dtb \
	imx6q-phytec-mira-rdk-nand.dtb \
	imx6q-phytec-pbab01.dtb \
	imx6q-pico-dwarf.dtb \
	imx6q-pico-hobbit.dtb \
	imx6q-pico-nymph.dtb \
	imx6q-pico-pi.dtb \
	imx6q-pistachio.dtb \
	imx6q-prti6q.dtb \
	imx6q-prtwd2.dtb \
	imx6q-rex-pro.dtb \
	imx6q-sabreauto.dtb \
	imx6q-sabrelite.dtb \
	imx6q-sabresd.dtb \
	imx6q-savageboard.dtb \
	imx6q-sbc6x.dtb \
	imx6q-skov-revc-lt2.dtb \
	imx6q-skov-revc-lt6.dtb \
	imx6q-skov-reve-mi1010ait-1cp1.dtb \
	imx6q-solidsense.dtb \
	imx6q-tbs2910.dtb \
	imx6q-ts4900.dtb \
	imx6q-ts7970.dtb \
	imx6q-tx6q-1010.dtb \
	imx6q-tx6q-1010-comtft.dtb \
	imx6q-tx6q-1020.dtb \
	imx6q-tx6q-1020-comtft.dtb \
	imx6q-tx6q-1036.dtb \
	imx6q-tx6q-1036-mb7.dtb \
	imx6q-tx6q-10x0-mb7.dtb \
	imx6q-tx6q-1110.dtb \
	imx6q-tx6q-11x0-mb7.dtb \
	imx6q-udoo.dtb \
	imx6q-utilite-pro.dtb \
	imx6q-var-dt6customboard.dtb \
	imx6q-vicut1.dtb \
	imx6q-wandboard.dtb \
	imx6q-wandboard-revb1.dtb \
	imx6q-wandboard-revd1.dtb \
	imx6q-yapp4-crux.dtb \
	imx6q-yapp4-pegasus.dtb \
	imx6q-zii-rdu2.dtb \
	imx6qp-mba6b.dtb \
	imx6qp-nitrogen6_max.dtb \
	imx6qp-nitrogen6_max_purism.dtb \
	imx6qp-nitrogen6_som2.dtb \
	imx6qp-phytec-mira-rdk-nand.dtb \
	imx6qp-prtwd3.dtb \
	imx6qp-sabreauto.dtb \
	imx6qp-sabresd.dtb \
	imx6qp-tx6qp-8037.dtb \
	imx6qp-tx6qp-8037-mb7.dtb \
	imx6qp-tx6qp-8137.dtb \
	imx6qp-tx6qp-8137-mb7.dtb \
	imx6qp-vicutp.dtb \
	imx6qp-wandboard-revd1.dtb \
	imx6qp-yapp4-crux-plus.dtb \
	imx6qp-yapp4-pegasus-plus.dtb \
	imx6qp-zii-rdu2.dtb \
	imx6s-dhcom-drc02.dtb
dtb-$(CONFIG_SOC_IMX6SL) += \
	imx6sl-evk.dtb \
	imx6sl-kobo-aura2.dtb \
	imx6sl-tolino-shine2hd.dtb \
	imx6sl-tolino-shine3.dtb \
	imx6sl-tolino-vision.dtb \
	imx6sl-tolino-vision5.dtb \
	imx6sl-warp.dtb
dtb-$(CONFIG_SOC_IMX6SLL) += \
	imx6sll-evk.dtb \
	imx6sll-kobo-clarahd.dtb \
	imx6sll-kobo-librah2o.dtb
dtb-$(CONFIG_SOC_IMX6SX) += \
	imx6sx-nitrogen6sx.dtb \
	imx6sx-sabreauto.dtb \
	imx6sx-sdb-reva.dtb \
	imx6sx-sdb-sai.dtb \
	imx6sx-sdb.dtb \
	imx6sx-sdb-mqs.dtb \
	imx6sx-softing-vining-2000.dtb \
	imx6sx-udoo-neo-basic.dtb \
	imx6sx-udoo-neo-extended.dtb \
	imx6sx-udoo-neo-full.dtb
dtb-$(CONFIG_SOC_IMX6UL) += \
	imx6ul-14x14-evk.dtb \
	imx6ul-ccimx6ulsbcexpress.dtb \
	imx6ul-ccimx6ulsbcpro.dtb \
	imx6ul-geam.dtb \
	imx6ul-isiot-emmc.dtb \
	imx6ul-isiot-nand.dtb \
	imx6ul-kontron-bl.dtb \
	imx6ul-kontron-bl-43.dtb \
	imx6ul-liteboard.dtb \
	imx6ul-tqma6ul1-mba6ulx.dtb \
	imx6ul-tqma6ul2-mba6ulx.dtb \
	imx6ul-tqma6ul2l-mba6ulx.dtb \
	imx6ul-opos6uldev.dtb \
	imx6ul-pico-dwarf.dtb \
	imx6ul-pico-hobbit.dtb \
	imx6ul-pico-pi.dtb \
	imx6ul-phytec-segin-ff-rdk-emmc.dtb \
	imx6ul-phytec-segin-ff-rdk-nand.dtb \
	imx6ul-prti6g.dtb \
	imx6ul-tx6ul-0010.dtb \
	imx6ul-tx6ul-0011.dtb \
	imx6ul-tx6ul-mainboard.dtb \
	imx6ull-14x14-evk.dtb \
	imx6ull-colibri-aster.dtb \
	imx6ull-colibri-emmc-aster.dtb \
	imx6ull-colibri-emmc-eval-v3.dtb \
	imx6ull-colibri-emmc-iris.dtb \
	imx6ull-colibri-emmc-iris-v2.dtb \
	imx6ull-colibri-eval-v3.dtb \
	imx6ull-colibri-iris.dtb \
	imx6ull-colibri-iris-v2.dtb \
	imx6ull-colibri-wifi-aster.dtb \
	imx6ull-colibri-wifi-eval-v3.dtb \
	imx6ull-colibri-wifi-iris.dtb \
	imx6ull-colibri-wifi-iris-v2.dtb \
	imx6ull-dhcom-drc02.dtb \
	imx6ull-dhcom-pdk2.dtb \
	imx6ull-dhcom-picoitx.dtb \
	imx6ull-dhcor-maveo-box.dtb \
	imx6ull-jozacp.dtb \
	imx6ull-kontron-bl.dtb \
	imx6ull-myir-mys-6ulx-eval.dtb \
	imx6ull-opos6uldev.dtb \
	imx6ull-phytec-segin-ff-rdk-nand.dtb \
	imx6ull-phytec-segin-ff-rdk-emmc.dtb \
	imx6ull-phytec-segin-lc-rdk-nand.dtb \
	imx6ull-phytec-tauri-emmc.dtb \
	imx6ull-phytec-tauri-nand.dtb \
	imx6ull-tarragon-master.dtb \
	imx6ull-tarragon-micro.dtb \
	imx6ull-tarragon-slave.dtb \
	imx6ull-tarragon-slavext.dtb \
	imx6ull-tqma6ull2-mba6ulx.dtb \
	imx6ull-tqma6ull2l-mba6ulx.dtb \
	imx6ulz-14x14-evk.dtb \
	imx6ulz-bsh-smm-m2.dtb
dtb-$(CONFIG_SOC_IMX7D) += \
	imx7d-cl-som-imx7.dtb \
	imx7d-colibri-aster.dtb \
	imx7d-colibri-emmc-aster.dtb \
	imx7d-colibri-emmc-iris.dtb \
	imx7d-colibri-emmc-iris-v2.dtb \
	imx7d-colibri-emmc-eval-v3.dtb \
	imx7d-colibri-eval-v3.dtb \
	imx7d-colibri-iris.dtb \
	imx7d-colibri-iris-v2.dtb \
	imx7d-flex-concentrator.dtb \
	imx7d-flex-concentrator-mfg.dtb \
	imx7d-mba7.dtb \
	imx7d-meerkat96.dtb \
	imx7d-nitrogen7.dtb \
	imx7d-pico-dwarf.dtb \
	imx7d-pico-hobbit.dtb \
	imx7d-pico-nymph.dtb \
	imx7d-pico-pi.dtb \
	imx7d-remarkable2.dtb \
	imx7d-sbc-imx7.dtb \
	imx7d-sdb.dtb \
	imx7d-sdb-reva.dtb \
	imx7d-sdb-sht11.dtb \
	imx7d-smegw01.dtb \
	imx7d-zii-rmu2.dtb \
	imx7d-zii-rpu2.dtb \
	imx7s-colibri-aster.dtb \
	imx7s-colibri-eval-v3.dtb \
	imx7s-colibri-iris.dtb \
	imx7s-colibri-iris-v2.dtb \
	imx7s-mba7.dtb \
	imx7s-warp.dtb
dtb-$(CONFIG_SOC_IMX7ULP) += \
	imx7ulp-com.dtb \
	imx7ulp-evk.dtb
dtb-$(CONFIG_SOC_IMXRT) += \
	imxrt1050-evk.dtb
