=== debian/changelog ===
linux-librem5 (6.6.119pureos1~byz1) byzantium; urgency=medium

  * Release into byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 05 Jan 2026 20:18:16 +0100

linux-librem5 (6.6.119pureos1) dawn; urgency=medium

  * [ab9145c] librem5_defconfig: Enable features recommended by systemd
  * [c8fc666] librem5_defconfig: Enable virtualization-related options
  * [06380ea] Merge tag 'v6.6.119' into pureos/latest

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 03 Jan 2026 04:39:37 +0100
