=== debian/control ===
Source: linux-librem5
Section: kernel
Priority: optional
Maintainer: Purism Kernel Team <kernel@puri.sm>
Uploaders:
 Angus Ainslie (Purism) <angus@akkea.ca>,
 Guido Günther <agx@sigxcpu.org>,
 Martin Kepplinger <martin.kepplinger@puri.sm>,
Build-Depends:
 bc,
 bison,
 cpio,
 debhelper-compat (=12),
 flex | flex:native,
 gcc-aarch64-linux-gnu,
 kmod,
 libssl-dev:native,
 rsync,
Standards-Version: 4.4.0
Homepage: https://source.puri.sm/Librem5/linux
Vcs-Git: https://source.puri.sm/Librem5/linux.git
Vcs-Browser: https://source.puri.sm/Librem5/linux

Package: linux-image-6.6.0-1-librem5
Architecture: arm64
Depends:
 flash-kernel (>= 3.102.0pureos6),
 initramfs-tools,
 kmod,
 linux-base,
Breaks:
 gstreamer1.0-plugins-bad (<< 1.18.4-3pureos1),
 librem5-devkit-base (<< 0.0.10),
 librem5-base-defaults (<< 62pureos1~),
 megapixels (<< 0.17.0),
 millipixels (<< 0.19.0-1pureos1),
 phosh (<< 0.12.0),
 libgl1-mesa-dri (<< 21.2.6-1pureos4),
Description: Linux 6.6 for the Librem 5 and its devkit
  The linux kernel, modules and corresponding other files for the Librem 5 and
  the Librem 5 devkit.

Package: linux-headers-6.6.0-1-librem5
Architecture: arm64
Description: Linux kernel headers for librem5 on arm64
 This package provides kernel header files for the Librem5 kernel.
 .
 This is useful for people who need to build external modules

Package: linux-image-6.6.0-1-librem5-dbg
Section: debug
Architecture: arm64
Description: Linux kernel debugging symbols for librem5
 This package will come in handy if you need to debug the kernel. It provides
 all the necessary debug symbols for the kernel and its modules.

Package: linux-image-librem5
Architecture: arm64
Section: kernel
Provides: wireguard-modules (= 1.0.0)
Depends:
 linux-image-6.6.0-1-librem5 (>= ${binary:Version}),
Description: Linux kernel for the Librem 5 and its devkit
 This packages sole purpose is to depend on the latest Linux kernel and modules
 for use on the Librem5 and the Librem5 devkit.
