=== drivers/gpu/drm/imx/Makefile ===
# SPDX-License-Identifier: GPL-2.0

obj-$(CONFIG_DRM_IMX_DCSS) += dcss/
obj-$(CONFIG_DRM_IMX) += ipuv3/
obj-$(CONFIG_DRM_IMX_LCDC) += lcdc/
obj-$(CONFIG_DRM_IMX_CDNS_MHDP) += mhdp/
