=== debian/changelog ===
linux-librem5 (6.6.119pureos1~cri1) crimson; urgency=medium

  * Release into crimson

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 05 Jan 2026 20:17:14 +0100
