=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

srctree ?= .

KREL=6.6.0-1-librem5
KREL_MAJOR=$(shell echo "${KREL}" | sed 's/\([0-9].[0-9]\+\).*/\1/')
BUILD_TIMESTAMP=$(shell date -u '+%Y-%m-%d %H:%M:%S UTC')
BUILD=$(MAKE) KERNELRELEASE=$(KREL) KBUILD_BUILD_VERSION_TIMESTAMP="$(DEB_VERSION) $(BUILD_TIMESTAMP)" ARCH=arm64 CROSS_COMPILE=aarch64-linux-gnu-

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	BUILD += -j$(NUMJOBS)
endif

debian/control: debian/control.next.in debian/control.stable.in
ifeq ($(DEB_SOURCE), linux-librem5)
	cat debian/control.next.in > debian/control.in
	cat debian/control.stable.in >> debian/control.in
	sed -e 's/\%KREL\%/$(KREL)/g' \
	    -e 's/\%DEB_SOURCE\%/$(DEB_SOURCE)/g' \
	    -e 's/\%KREL_MAJOR\%/$(KREL_MAJOR)/g' \
		debian/control.in > debian/control.tmp
else
	sed -e 's/\%KREL\%/$(KREL)/g' \
	    -e 's/\%DEB_SOURCE\%/$(DEB_SOURCE)/g' \
	    -e 's/\%KREL_MAJOR\%/$(KREL_MAJOR)/g' \
		debian/control.next.in > debian/control.tmp
endif
	mv debian/control.tmp debian/control

.config: arch/arm64/configs/librem5_defconfig
	$(BUILD) librem5_defconfig

build-arch: .config
	$(BUILD) -f $(srctree)/Makefile

build-indep:
binary-indep:

binary-arch: debian/control build-arch
	$(BUILD) -f $(srctree)/Makefile run-command KBUILD_RUN_COMMAND=+\$(srctree)/scripts/package/builddeb
ifeq ($(DEB_SOURCE), linux-librem5)
	dh_installdeb -plinux-image-librem5
	dh_gencontrol -plinux-image-librem5
	dh_install -plinux-image-librem5
	dh_installdocs -plinux-image-librem5
	dh_installchangelogs -plinux-image-librem5
	dh_compress -plinux-image-librem5
	dh_builddeb -plinux-image-librem5
endif

clean: debian/control
	rm -rf debian/*tmp debian/files debian/control.in
ifeq ($(DEB_SOURCE), linux-librem5)
	dh_clean -plinux-image-librem5
endif
	$(MAKE) clean

binary: binary-arch
build: build-arch
